Subject: bug#6241: Please make buffer-offer-save permanent local

From: MON KEY <[email-masked]>
Date: Wed, 26 May 2010 21:28:15 -0400

> importantly, I'm not sure how it'd affect existing code.  Could someone
> investigate how safe would be such a change, and could someone argue for
> (and/or against) it?

I don't have a definitive use case where this is clearly NTRT but in
general I find these types of `globals' invasive and I appreciate the
luxury of being able to nuke them when and as I see fit. Let
third-parties put the variable as needed if that is what they/their code
requires.... esp. as they may have no idea whatsoever what _I_ will be
doing with _my_ buffers. From a user perspective it is often a burden
for me to undo this type overreaching.

--
/s_p\